Page 1

N EW YO RK J A N U A RY 2 0 1 4

WELCOME,

COLIN!


Get a notebook, a journal that will last through all time, and maybe the angels may quote from it for eternity. Begin today and write in it your goings and comings, your deepest thoughts, your achievements and your failures, your associations and your triumphs, your impressions and your testimonies. P R E S I D E N T S P E N C E R W. K I M B A L L

NEW YORK

JANUARY 2014

Our family Susan Jane Hibdon Joyce Dustin Tyler Joyce Fiona Claire Joyce Colin Everett Joyce

ISSUE 13

28 PAGES

TA B L E

of C O N T E N T S

N EW YO RK J A N U A RY 2 0 1 4

WELCOME,

COLIN! on the front cover Fiona holds Colin just after he came home from the hospital.

Dialann—Irish for “journal”—is published quarterly at New York, in January, April, July, and October.

DUSTIN | 15.55 EST, 4 JANUARY 2014

ISSN 2334-3230 (print) ISSN 2334-3249 (online) Published by Dustin Tyler Joyce dtjoyce.com Printed by Blurb blurb.com Sans serif text is set in Hypatia Sans. Serif text is set in Adobe Text. This issue was designed on a Dell Inspiron ONE2305 desktop, with 4 GB of RAM, a 1 TB hard drive, and an AMD Athlon II X2 240e processor with a speed of 2.8 GHz. The software used includes InDesign, Photoshop, and Illustrator in Adobe Creative Suite 5.5, as well as Google Drive. The operating system was Windows 7 Home Premium 64-bit.

16 3 Welcome to our redesigned magazine Dustin walks through some changes you’ll notice starting with this issue of our magazine—and the reasons behind them.

6 Our annual holiday letter, 2013 edition The 2013 edition of our family’s annual photo and letter to friends and family at Christmas, reviewing our family’s year.

Original content is available for noncommercial use under a Creative Commons license. Some material in this issue was produced by others; material used under a Creative Commons license is identified by “CC” and the license type and version. For more info, visit dialann.org/copyright

on the BACK cover These cards announced our new arrival to family and friends. DUSTIN | 11.59 EST 3 JANUARY 2014

WE BELIEVE IN CHRIST

22 The seed of testimony By Dustin | Growing up Mormon means you get early experience with public speaking.

24 Our most excellent and spontaneous Christmas adventure (or, how I saved Christmas) By Dustin IN MEMORIA M

27 Revelee Lee Hibdon

16 Colin’s arrival

24 June 1920–10 November 2013

By Susan | Colin’s coming into our family on Thursday, 2 January 2014, was a watershed moment in our lives. Here’s how it happened.

The obituary that appeared in The Bakersfield Californian on 4 December 2013.

THE JOURNAL SUSAN

My year without soda

I’d rather make pencils than push them.

My first new year’s resolution in over a decade was ambitious: no soda for an entire year. But it was easier than even I expected.

+ On a cold day in Krakow

dialann.org

DUSTIN

Yearning for the simple life

PAGE 8

PAGE 10

FIONA

Am Gymnasium Fiona, age 3½, has all sorts of stories from when she was in high school. In Germany. PAGE 12

COLIN

Being a baby: Birth, baths, bottles Colin may not yet know how to write, but he sure has a lot to say. + Naming Colin PAGE 14


Welcome to our redesigned magazine ith this issue, Dialann enters its fourth year. In that time, our family has changed a lot: Fiona has grown up to become a smart, curious, and talented little girl; we moved from Washington, D.C., to New York City; and just this month Colin joined our family. And as we move into 2014, some big changes are coming to our magazine.    The first thing you might have noticed is that the pages are a different size. Blurb, where we have printed each issue, has made a change to its “standard portrait” book size. In the past, Blurb projects in this size, including Dialann, were 7.75 by 9.75 inches (19.69 by 24.77 centimeters). With the new year, to conform with industry standards, Blurb is changing the dimensions of its standard portrait size to 8 by 10 inches (20.3 by 25.4 centimeters)—an increase of ¼ inch (.64 centimeter) in both directions. Our template, which is pretty exact, will no longer work.    But we had already planned on redesigning our magazine and changing its size. Some time ago, Blurb introduced new magazine and brochure options. Each is 8.5 by 11 inches (21.6 by 27.9 centimeters), which is the size we would have preferred for our magazine in the first place. And they are less expensive to print, to boot: we will save over $40 a year in printing costs.    And while we’re adapting to a new size, we figured, why not freshen up the design of the magazine with it? We had to redesign the template anyway, so we went all out. You’ll notice it from the front cover, where we have a new masthead, through all the pages of this issue and those that follow. We hope that this new look continues the high quality of design that we feel we’ve established for our magazine. We also hope it simplifies and liberates the design process by getting rid of the borders and other elements that constrained it previously. The design of Dialann.org has been updated to match. One thing that has not changed, however: the typefaces, Adobe Text and Hypatia Sans (see Dialann 12.13), used throughout the magazine. Not everything needs to be different. Not to mention that we spent $58.30 on the italic version of Hypatia Sans when we launched this magazine—we need to get a little more mileage out of it!    In addition to changes to the look of the magazine, there are some substantial changes to the content and organization of the magazine as well. The sections Here & There and Our Times have been discontinued, at least for the time being. Though we certainly want to remember things going on in the world around us—after all, our family lives in the context of and is often impacted by goings-on in the larger world—they also took up an increasing amount of time to produce. And time, now that we have two children, is scarcer than ever. If we are going to spend our time writing and assembling a magazine, we’d rather that time be spent recording memories of—or making memories with—our own family.    Milestones, which alternated with Here & There in every other issue, will now run in every issue and cover the previous three months rather than six. It will normally appear on this page, opposite the Table of Contents, which has been redesigned and appears on the inside front cover. (One of the advantages of the new printing option is that we can now make use of the inside covers, which we couldn’t do previously.) Our annual holiday letter, printed in each January issue, will now appear at the front of that issue, after the Table of Contents and Milestones, since it provides a good look back at the previous year.    Soon we will introduce two new sections featuring highlights from our online lives and photography. Our daily social-media interactions capture our life in a way that can’t be matched by a magazine printed every three months, and we take photos of our family on a nearly daily basis. We wanted some way to preserve and share those insights into our lives here in the pages of our magazine. Look for them to take shape over the coming issues.    It has been a challenge both to assemble a workable, beautiful layout and accompanying template and to say farewell to our old look, which served us so well and will be preserved in our memories forever. Susan reminded me that a redesign is always awkward, and I’m sure we’ll tweak things in coming issues. But here it is, so please enjoy.

W

—dustin D I A L A N N JA N UA RY 2014

3


M I LESTO N ES

JULY–SEPTEMBER 2013 JUL

AUG

Su

SEP

J U LY

1

1   Canada Day

Mo

1

2

4   Independence Day

Tu

2

3

6   Asiana Airlines flight 214 crashes as it is landing at San Francisco International Airport. Of the 307 people on board (291 passengers and 16 crew), 2 died and 182 were injured

We

3

Th

4

1

5

Fr

5

2

6

Sa

6

3

7

Su

7

4

8

Mo

8

5

9

Tu

9

6

10

We

10

7

11

Th

11

8

12

Fr

12

9

13

Sa

13

10

14

Su

14

11

15

Mo

15

12

16

Tu

16

13

17

We

17

14

18

Th

18

15

19

Fr

19

16

20

Sa

20

17

21

Su

21

18

22

Mo

22

19

23

Tu

23

20

24

We

24

21

25

Th

25

22

26

Fr

26

23

27

Sa

27

24

28

Su

28

25

29

Mo

29

26

30

Tu

30

27

We

31

28

4

Th

29

Fr

30

Sa

31

Su Mo

13   A jury in Sanford, Florida, finds George Zimmerman not guilty on all charges in the shooting death of Trayvon Martin on 26 February 2012 15   Fiona (3)

AUGUST 2–10   Dustin travels to San Francisco (via Philadelphia and Washington, D.C.) with his mother and brother. While Dustin was away, Susan and Fiona hung out with Susan’s sister Karen and her family in the D.C. area 14  The Smithsonian announces the discovery of the olinguito (Bassaricyon neblina), a small carnivorous mammal that lives in the Andean cloud forests of Colombia and Ecuador. It is the first new carnivorous mammal species discovered since 2010, and the first discovered in the Americas since 1978 17   President Thomas S. Monson breaks ground on the Hartford Connecticut Temple 18  Dustin participates in Chanel Pensotti’s confirmation 24  Elder Ronald A. Rasband, senior president of the Presidency of the Seventy, breaks ground on the Fort Collins Colorado Temple 28  50th anniversary of the March on Washington, a watershed moment in the civil rights movement 30  We learn that baby #2 will be a boy 31   Dustin and Fiona attend Brooklyn Cyclones game. The Cyclones lost 7–0 against the Aberdeen, Maryland, Ironbirds

4 September: The new eastern span of the San Francisco–Oakland Bay Bridge opens, replacing a span completed in 1936. FRANK SCHULENBURG | 14 SEPTEMBER 2013 | CC BY-SA 3.0 COMMONS.W IKIMEDIA.ORG/WIKI/FILE:THE_TWO_BRIDGES.JPG

SEPTEMBER 2   Labor Day 2   Diana Nyad, a long-distance swimmer who also happens to be 64 years old, becomes the first person to swim from Cuba to Key West, Florida, without a shark cage. Ms. Nyad completed the 110-mile (177-kilometer) swim in just under 53 hours The new eastern span of the San Francisco–Oakland Bay Bridge opens between Yerba Buena Island and Oakland, six years behind schedule and five times over budget. A portion of the new span is the world’s largest self-anchored suspension bridge (the remainder of the new span is a causeway) 7   Tokyo is selected to host the 2020 Olympics, beating out Istanbul and Madrid 9   Susan and Fiona’s first day of school for the 2013–14 school year. And Dustin’s, too: he is homeschooling Fiona this school year. Also a significant day for Fiona because the previous night was her first in a big girl bed (her crib with the rails removed) 12   NASA announces that

4

Voyager 1, at 11 billion miles (17.7 billion kilometers) from the sun, appears to have left the solar system—or, more specifically, the heliosphere—though there is some debate over how to define the solar system’s edge. At any rate, at 125 astronomical units from the sun, it is the farthest man-made object from earth (an astronomical unit is approximately 93 million miles, or 150 million kilometers, the average distance of the earth from the sun) 17  The Costa Concordia, which shipwrecked on the Italian coast on 13 January 2012 (see Dialann 7.10), is turned upright—a process which apparently is called “parbuckling”. Go figure there’s a word for that 24  A massive 7.7-magnitude earthquake in Pakistan creates a small island off the country’s coast. Geologists expect the island to disappear within a year


OCTOBER–DECEMBER 2013 O C TO B E R 1   After Congress fails to come to an agreement on the federal budget, the federal government begins shutting down “nonessential” services at 0.01 (see Dialann 12.14–15) 5–6   183rd semiannual general conference 8   The new $100 bill enters circulation (see Dialann 6.16–17) 14  Columbus Day 17   12.25: President Obama signs bill reopening government and avoiding a default on the federal government’s debt 21   Following a decision by the state’s supreme court, the first same-sex marriages in New Jersey are performed shortly after midnight. New Jersey becomes the 15th state to legalize same-sex marriage; same-sex marriages are also being performed in one additional state, New Mexico, whose laws neither recognize nor prohibit same-sex marriage 26  Arriving at the Lefferts Boulevard terminal of the A train, Dustin finally achieves his goal of riding the entire New York City Subway 31  Halloween

NOVEMBER 1   The First Presidency announces that beginning in 2014 a semiannual general women’s meeting will replace the general Relief Society and Young Women meetings held annually since 1993. The general presidencies of the Relief Society, Young Women, and Primary will conduct the meeting 3   Daylight saving time ends 5   Susan (35) 11   Veterans Day 19   150th anniversary of the Gettysburg Address 20  Illinois’s governor signs into law a bill legalizing same-sex marriage in the state. Same-sex

couples will be able to apply for marriage licenses from 1 June 2014 21–24  Terrorists attack the Westgate shopping mall in Nairobi, Kenya. The three-day seige of the mall led to at least 67 deaths, 175 injured, and the collapse of three of the mall’s five levels 22  50th anniversary of the assassination of President John F. Kennedy during a motorcade in Dallas 23  Family to Philadelphia to visit Dustin’s friend Matt Brownell 27–1 December  Family to Fredrick, Maryland, to spend Thanksgiving with Dustin’s family, with side trips to Fallingwater and Hershey, Pennsylvania 28 Thanksgiving

DECEMBER 1   A Metro-North train heading to Grand Central derails at Spuyten Duyvil in The Bronx, killing 4 passengers and injuring 65. It appears that the train’s engineer dozed off just as the train was entering the sharp curve in the tracks where the Harlem and Hudson rivers meet 2   New York magazine announces that it will be published biweekly, rather than (sort of ) weekly, beginning with the issue dated 3–10 March 2014. It is currently published almost weekly—its current schedule of 42 issues “has already been squeezed,” according to David Carr at The New York Times, and will be cut to 29, though 30 will be published in 2014 since the frequency will change two months into the year. Our family has been among New York’s just-above-400,000 subscribers almost the entire time we have lived in New York Same-sex marriage becomes legal in Hawai‘i, the 15th state to legalize gay marriage Thieves near Mexico City steal a truck. Normally that wouldn’t

make international headlines— except this truck was loaded with highly radioactive cobalt-60, typically used medical treatment. Experts warn that the thieves may have received a lethal dose of radiation

OCT

NOV

DEC

Su

1

Mo

2

Tu

1

3

We

2

4

Th

3

5

Fr

4

1

6

Sa

5

2

7

Su

6

3

8

Mo

7

4

9

Tu

8

5

10

We

9

6

11

Th

10

7

12

Fr

11

8

13

Sa

12

9

14

3   Newsweek announces the resurrection of its print edition. Adam Martin, writing for nymag.com, reports, “The new weekly magazine will run to 64 pages and will start printing in January or February, aiming for a circulation of 100,000 its first year.” Jim Impoco, Newsweek’s editor-in-chief, told The New York Times that the new version of the magazine would rely more upon subscribers than advertisers for revenue, contrasting The Economist’s reader-based business model with that of Time and its ad-based model. As it turns out, the #lastprintedition (see Dialann 9.9) was #notsofinal

Su

13

10

15

Mo

14

11

16

Tu

15

12

17

We

16

13

18

Th

17

14

19

Fr

18

15

20

Sa

19

16

21

Su

20

17

22

Mo

21

18

23

Tu

22

19

24

We

23

20

25

Th

24

21

26

Fr

25

22

27

Sa

26

23

28

5   Nelson Mandela passes away at age 95

Su

27

24

29

Mo

28

25

30

Tu

29

26

31

We

30

27

Th

31

28

Police in Reykjavík, Iceland, shoot and kill a man who refused to stop firing at them with a shotgun—and then the police apologize for doing so. “The police regret this incident and wishes to extend its condolences to the man’s family,” said Haraldur Johannessen, the national police chief, according to Bloomberg View. It was the first time police in Iceland had shot and killed someone—as in, first time ever

20  After a federal judge’s ruling, Utah becomes the 17th state where same-sex marriage is legal. Oh, the irony! 25 Christmas 25–27  Family to Bethesda, Maryland, on a spontaneous road trip to celebrate Christmas with Susan’s family (see pages 24–26) 31   The last Volkswagen Type 2, also known by such various names as the Bus and the Campervan and an icon of the hippie generation, is produced on an assembly line in Brazil 31   New Year’s Eve

Fr

29

Sa

30

Su Mo CO LO R KEY holidays travel birthdays events in our lives events in the Church world events

D I A L A N N JA N UA RY 2014

5


2013 EDITION

Our annual holiday letter new york city december 2013 Dear family and friends, wenty twelve ended just as every year should: snow-covered and in the company of family. Fiona made her first visit to Susan and Dustin’s old stomping grounds in Salt Lake City as we joined Susan’s family to celebrate Christmas. Fiona had fun exploring Temple Square for the first time, but that was nothing compared to what is quite possibly the World’s Coolest Playground behind city hall in the Salt Lake City suburb of West Jordan. (Seriously, this playground was the coolest ever.) Dustin, of course, had to ride all the new rail lines that had opened since his last visit, which was even more fun with Fiona at his side—she seems to love riding trains even more than he does. We were not content to let 2013 pass us by without taking it by the horns. In February, we thought Susan’s midwinter break sounded like a great time to help Dustin check another state capitol off the list in his quest to see all 50. So we took the train (of course) to Springfield, Massachusetts. Fiona was such a trooper as she braved the bitter wind and cold on the walk from the train station to the hotel. After spending the night there, we rented a car and drove up to Brattleboro, Vermont, and on to Concord, the capital of New Hampshire. We stayed at a delightful old hotel near downtown and continued our family tradition of hedonism, by which we mean ordering out pizza and watching TV in our room. The evening turned tragic, however, when a brief scene from King of Queens showed the main character repeatedly running into a padded wall at a baseball stadium. Fiona, full of empathy, was mortified, and it took a few minutes to calm her down and assure her that no one actually got hurt. Fiona had a great time exploring the capitol building—Dustin’s 33rd—the next day. We love how she enjoys exploring new places. What we don’t love, however, is the tendency of adults to make up stuff that they tell to children. Like in this exchange we overheard while passing a group of school students on a tour of the capitol: Student: “Why is the dome gold?” Chaperone: “Because we have had a president from our state. If someone from your state is elected president, your capitol gets a gold dome.” Let’s just clarify that the chaperone’s explanation is a complete fabrication. As spring turned into summer, Fiona finished her first year of preschool, but Mama and Daddy kept her busy exploring the city. The best thing about living in New York is that you never run out of stuff to do. That, and that it’s so close to the beach, which makes it perfect for celebrating Fiona’s birthday, smack dab in the middle of summer. Her Nana, Randy, and Aunt Amanda joined us for our annual Train Trip to the Beach, this time on the Long Island Rail Road to Long Beach, Long Island, where Fiona got to fly a kite for the first time. It was a great way to celebrate the ripe old age of three. Turning three also meant it was a great time to learn how to swim, so Fiona took swimming lessons at the YMCA in Jamaica, Queens. On

T

6

our way there for Fiona’s first lesson, Susan and Dustin showed their New York bona fides by deftly changing Fiona into her swimsuit while riding the subway. You gotta do what you gotta do when you gotta do it. No summer, of course, is complete without a trip to San Francisco. Well, that’s how summer 2013 worked out for Dustin at least. His mom had always had an itch to visit the City by the Bay, and though Dustin had been there plenty of times before, he was more than happy to tag along. It’s always a thrill riding a cable car up and down those incredibly tall and steep hills, or catching a glimpse of the Golden Gate Bridge. It’s also always wonderful to come back home to Susan and Fiona, who had spent the week lounging in Maryland. When fall arrived, it was the beginning of a new adventure for Dustin and Fiona in a homeschool version of preschool. Being a preschool teacher for his own daughter has been more of a challenge than Dustin thought it would be, but Fiona seems to be learning and happy. She has become very chatty and is a great conversationalist—if you catch her at the right time. We are constantly amazed by the things she somehow knows. Recently, she mentioned seeing an “excavator,” which we gathered was some sort of heavy machinery at a construction site, but she said it was not the same as a backhoe. One of the things we love about New York City is the opportunity to spend time outdoors in nature. (We know, that’s unexpected.) On Thursdays, Dustin and Fiona join some other parents and children from our neighborhood for a forest school at Forest Park, Queens. “Forest school” is sort of what it sounds like: you go to the woods and, as Fiona describes it, “play with sticks.” It’s a great opportunity to get out, enjoy nature, and make new friends. Besides forest school, we are able to take the train to all sorts of interesting places that are not too far away. Dustin, Fiona, and some friends recently went on a field trip to see a waterfall in New Jersey. And in September, we all went on an excursion to a couple of farms upstate, where we met some baby cows, sheep, and goats (who tried to eat Fiona’s belt) and then picked a huge bag of apples. Within a few days, the apples had been transformed into applesauce, apple butter, and apple jelly, all of which were gone within weeks. So much for storing up for the winter. We’ve had the opportunity to check a couple of big items off our (read: Dustin’s) bucket list this year. The first came on Independence Day, when Susan and Dustin visited the Statue of Liberty for the first time and climbed all the way to the crown. It’s definitely not for the claustrophobic, but the climb up the narrow, twisting staircase through the middle of the statue’s internal framework is well worth the effort. It was the first day the statue was open since Hurricane Sandy last year heavily damaged infrastructure on Liberty Island (though, fortunately, not the statue itself ), and there was no better way to celebrate the Fourth of July. And recently, just after Thanksgiving, Dustin had the opportunity to visit Frank Lloyd Wright’s Fallingwater. As the tour guide, Ed, pointed out, it is one of those rare places where nature and architecture enhance each other. It is beautiful, and we thought it was a perfect spot for our family Christmas photo, which looks a little off because a certain someone—cough … Fiona … cough—damaged our camera a few days before. As she would say, “It’s okay. I can give you a


Dustin, Fiona, and Susan at Fallingwater, Mill Run, Pennsylvania, 30 November 2013.

hug and a kiss you can feel better.” But these experiences will pale in comparison to what comes next. Around the time you read this, we will welcome a new addition to our family. Fiona’s baby brother is due on 23 December, but Fiona’s late arrival (ten days!) taught us that we can’t be sure if Baby Brother will help us say farewell to 2013 or welcome 2014. Either way, we’re excited, and we’ll keep you posted. Look for an announcement soon. And with that, our 2013 comes to an end. Looking back, this year has definitely had its challenges. But we’ve also been incredibly fortunate, most of all to have each other and to count you among our friends and family. We hope 2013 has been as good to you as it has been to us and that 2014 will be even better.

Merry Christmas & Happy New Year! With our love, Susan, Dustin, & Fiona

D I A L A N N JA N UA RY 2014

7


THE JOURNAL

Yearning for the simple life I’d rather make pencils than push them.

8

y whole life, I’ve been interested in stories about people who were able to make things and survive on their own. I remember reading the Little House books, The Sign of the Beaver, Diary of an Early American Boy, My Side of the Mountain, and The Wilderness Family and wishing I could have a life like that—living off the land, knowing how to build things, learning how to use resources. In fact, now that I’m thinking about it, almost all of my favorite books either had that theme or took place in the 18th or 19th centuries (or both). In a similar vein, I love watching TV shows about that topic, such as Pioneer House on PBS or NBC’s Get Out Alive with Bear Grylls.    At some point during college, I realized that our economy is all fake. Money isn’t real, and most of the jobs held by people in the United States (or most “industrialized” countries) don’t produce anything. In that sense, we’re not really even “industrialized” anymore, since our economies aren’t driven by industry. In a knowledge-based economy, people basically get paid to think about things, organize things, talk about things, and record things, but not to be industrious—to actually produce anything. They’re paid to push pencils around.    On a side note, my grandfather, Augustus Graham Atkins (who went by Graham), worked for the Army Corps of Engineers. When my mom was little, she asked him what his job was, and he told her he was a pencil pusher. She took that literally, and figured it must mean that he pushed the pencils into the pencil sharpener while someone else turned the handle—the Henry Ford system of pencil sharpening!    Now, I know: producing knowledge is useful, too. Spreading knowledge is useful, and it improves our quality of life. But I can’t help thinking that most people don’t really even know what they contribute to society; they just go to work, and maybe even enjoy it, without really thinking about what they are producing. I’m one of them. Sure, I teach students about history, and I teach them how to think. But… why? What are they going to be producing?    Maybe some of them will become lawyers someday. Then what will they produce? Well, nothing. They will read things, write things, and say things in order to get someone in trouble or out of trouble.    Maybe some of them will become bankers or accountants. They will spend their days in meetings and/or looking at spreadsheets that calculate sums of imaginary money.    Some of them might become nurses or doctors. Well, okay, they won’t actually produce anything,

M

but they will clearly be doing something useful, so I suppose I’ll exempt them.    How many jobs are left in our society in which people actually produce something both real and useful? Farmers, furniture makers, factory workers, mechanics, construction … not very many, when compared with the hordes of “knowledge workers,” and even fewer if you lump the people creating useless crap in with the people who produce nothing at all.    Okay, all of that is probably overly negative. I’m not opposed to thinking, obviously. I just think that somewhere along the way, humanity forgot about what matters. We started working just for the sake of working, and in order to do that, we had to make up jobs that, ultimately, are kind of meaningless. People started doing stuff just because other people were willing to pay them to do it, but neither party stopped to think about whether any of it was worth their time or money.    If we’re not producing anything with lasting value, why is it a job? And furthermore, how many of our own daily activities involve producing something? We have become so disconnected from production that most of us don’t know how to do it anymore. Cooking, sewing, building, fixing, growing … most people don’t do most of those things on a regular basis.    This reminds me of what William Morris said: “Have nothing in your houses that you do not know to be useful, or believe to be beautiful.” I would expand that to, “Work on nothing that you do not know to be useful, or believe to be beautiful.” It turns out he had the same idea: as I was researching that quote to make sure I got it right, I found that Morris also said, “Worthy work carries with it the hope of pleasure in rest, the hope of the pleasure in our using what it makes, and the hope of pleasure in our daily creative skill. All other work but this is worthless; it is slaves’ work—mere toiling to live, that we may live to toil.”    When I think of a simple life, I think of producing my own things—food, clothes, furniture. That’s not likely to happen anytime soon, because I don’t have time, but for me, it’s sort of the ideal. And I would love to have a job in which I make things every day. Imagine coming to the end of a workday and actually having something—a physical object—to show for it. That, to me, would be a great day. d


SUSAN

On a cold day in Krakow In February 1999, I was studying in Prague. Our tourist visas expired after thirty days, so we had to leave the country each month. My first out-of-country trip was to Krakow, Poland, with some friends from my study abroad program. It was an interesting trip, starting with our overnight train ride, during which we shared a compartment with three or four grizzled older Polish men, guest workers who were on their way home and found our phrase book hilarious. This was followed by our attempts, upon our arrival at 6.30 in the morning, to find food, a warm place to hang around until things opened, and a place to stay. We somehow found our way to a strange McDonald’s—hey, it was the only thing open that early!—with, as I recall, an actual tree in the basement. Then we found a taxi driver who spoke some English and knew some people who ran a pension. He called them to make sure it was available, then drove us there while blaring the Polish version of “Pretty Woman” on his tape player. I don’t really remember what we did for the rest of that cold Saturday, though I know

Kanonicza Street in Krakow looking toward Wawel Castle. MAIRE | 8 MAY 2006 | CC BY-SA 2.5 EN.W IKIPEDIA.ORG/WIKI/FILE:KRAK%C3%B3W_KANONICZA_WAWEL.JPG

there was Nutella involved, and at some point we went to the Sukiennice, or Cloth Market, saw a little girl covered with pigeons, walked around on the river promenade, where we saw a novice nun, probably no older than us, hanging out with her non-nun friends. At about 18.00, we discovered that everything was closed except for a Chinese restaurant, so we had dinner there—the best sesame chicken ever. The next day, Sunday, was also very cold. I wanted to go to church, but didn’t know where it was or how to ask, so I instead wore a long skirt just in case. We did visit the castle, including the church part of the castle, so maybe that counted. Later, we walked down a lovely tree-lined mall towards the old town. After it got dark that evening, it got very, very cold. We were trudging around with our backpacks and coats and hats, trying to stay warm and still take advantage of our last few hours in Krakow before we got back on the night train. It was so cold. Did I mention it was cold? I was so happy to

have these super-warm, triple-layered fleece mittens made by some company called puffin fur, or something like that, that I believe I had found at JCPenney in Cottonwood Mall in Salt Lake. They came all the way up my wrists, so they weren’t leaky like most mittens, and inside my fingers were so nice and toasty, unlike the rest of me. As we walked down a crowded pedestrian zone, I saw a man kneeling on the sidewalk next to the curb, holding a sign that I couldn’t read, wearing a thin jacket, no hat, and no gloves. I walked by at first, and then changed my mind. “Hold on,” I said to my friends, and ran back to give my mittens to the man. He said something that I didn’t understand, and I probably said something that he didn’t understand, and then I left to rejoin my friends. I didn’t look back at him, but one of my friends told me he had put the mittens on and seemed happy. A few blocks later, we saw someone making some amazing paintings using spray paint, and we joined the crowd that had gathered to watch. D I A L A N N JA N UA RY 2014

9


THE JOURNAL

My year without soda My first new year’s resolution in over a decade might sound ambitious: no soda for an entire year. But it was easier than even I expected.

10

have resisted making new year’s resolutions for a long time. I even once excoriated them in a talk in sacrament meeting (see Dialann 6.21–23). I used to make them, or try to anyway. But, inevitably, it was difficult for me to narrow it down to just one thing I wanted to improve in my life in the next year. I would come up with a list that, if followed, would make me perfect— meaning it was doomed to failure before “Auld Lang Syne” was even halfway sung (which, for some reason, is all it’s ever sung).    Compounding that is the fact that I’m a bit of a perfectionist. I hate messing up shiny new things, even if they’re as intangible as a year. So the first time I messed up on a new year’s resolution—likely by 2 January—the year felt like it was already ruined and there was no reason to continue working on that resolution. And I would quickly revert back to my old ways.    The converse of this is that, in the course of a year, if I realized I needed to improve something, it was easy to excuse myself from making the improvement. I can make that one of my new year’s resolutions, I would think to myself. Besides, this year’s already messed up, so why bother improving things now?    But in 2013 I made an exception. It started one evening in 2012 when I was doing some volunteer work at Transportation Alternatives. TA is a nonprofit advocacy group in New York City working for better infrastructure and policy for bicyclists and… well, they say transit riders and pedestrians, too, but they really just seem to be about biking. The organization conducts mass mailings on a constant basis. I mean, massive mailings. I thought we did mass mailings when I was at The United States Conference of Mayors, but those were nothing compared to the size and frequency of TA’s mailings. Even though in the 21st century we have machinery that can do this sort of mailing automatically, such technology appeared to be out of the reach of a small nonprofit. So once or twice a month, TA held volunteer nights where half a dozen or so volunteers would prepare the mailings by hand. I wanted to contribute to advocacy work for alternative transportation, but TA membership wasn’t a cost I could justify, so I decided to offer my time. They were fun evenings, chatting with other volunteers and eating dinner provided by TA—invariably from a Thai restaurant near their offices on 26th Street between 6th and 7th avenues. (TA has since stopped holding these volunteer nights.)    It was at these volunteer nights that I met Chris.

I

He, too, had come to New York from Washington, D.C. He, too, had lived in the District, near Dupont Circle. (Tangent: It always irks me when people say they’re from D.C. when they really lived in the Maryland or Virginia suburbs, so I was gratified that he actually lived in the District of Columbia.) He, too, had biked to work. Chris had worked in Reston, which, according to Google Maps, is a 21.3-mile (34.3-kilometer) ride, with a total vertical climb of 823 feet (251 meters). That commute would take about 2 hours one way.    I had once been proud to have biked to work, but I no longer was. My ride to work hardly counted as a bike ride: about 1.5 miles (2.4 kilometers), mostly totally downhill. It was a little harder in the afternoon going uphill, but a mile and a half hardly even counts as a commute. I believe I accomplished mine in as little as 9 minutes one day, though it typically took 12–15. I didn’t even dare mention it.    Chris also mentioned that he would bike a loop around Central Park before work in the morning— you know, six, seven, or eight times around the park, and then head in to work.    I had considered my few times out on my bike on a Saturday morning to be decent exercise.    Then he mentioned that he hadn’t had a soft drink in something like seven years.    I decided that that was something I could do.    And, for the first time in probably over a decade, I settled on a new year’s resolution. Before I went 365 days without a drop of soda, I decided to live it up a little on New Year’s Eve. A visit to a Coca-Cola Freestyle was in order (see Dialann 4.10–12). I had researched Coca-Cola Freestyle locations before, and though many Duane Reade locations across Manhattan have a machine, I thought a drugstore, with no chairs or tables, wasn’t quite the right setting for enjoying my last soda for the year with Susan and Fiona. But I knew there was one at Così on Broadway at 13th Street, just south of Union Square—a quick trip down the L train.    When we arrived at Union Square that evening, the atmosphere was festive. The sidewalks were crowded, and though the evening was cold, crowds filled restaurants and shops, anxiously awaiting the arrival of the new year. It was presided over by the Empire State Building, whose newly installed LED floodlights danced in a rainbow of color.    But when you take a two-and-a-half-year-old into Manhattan on New Year’s Eve, you want to get it over quickly. So, mesmerizing though the lights on the ESB were, Susan quickly ushered me down


DUSTIN to Così. I entered, excited to have one last sip of orange Coke before giving it up for a year. I looked to spot the Coca-Cola Freestyle before going to the registers to pay for a drink and possibly a small snack for the three of us. But I didn’t see it. I was pretty certain that it had been there, just inside the door, on the right. Did I miss it somehow? But it’s a pretty big machine; surely I would have noticed it. Was it in a different location? I looked around the restaurant, but no sign.    And I quickly came to the realization: the Coca-Cola Freestyle was no longer there. In its place was a drinking fountain that was so last century. As they say, go big or go home. I’d rather begin my new year’s resolution with no soft drink than with an inferior one. So, crestfallen, we went home.    (Since I hadn’t expected it to be my last before my new year’s resolution, I wasn’t keeping track of the time, place, or contents of my last soft drink of 2012. Sorry.) Giving up soda for a year proved easier than I expected. Actually, for some time I’d been drinking less soda anyway. I’d caught myself one week the summer before we moved to New York needing a Dr. Pepper every afternoon to stay awake—or just because. (I contend that it wasn’t the caffeine that kept me awake, but rather the actual drinking motion. Water would probably have done the trick, too, except I drink it too fast. I think soda’s carbonation slows me down.) I was reminded of a bishop’s youth discussion with Bishop Harry Mahler in the Charlotte 3rd Ward back when I was in middle school or high school. He was teaching us about the Word of Wisdom and mentioned that he didn’t eat chocolate. He had gotten so addicted to it that he needed a Hershey’s bar or some other chocolate every day. For him, it wasn’t the letter of the law—after all, the Word of Wisdom doesn’t forbid chocolate (the Church would probably be considerably smaller if it did). It was about the spirit of the law, controlling our bodies and our appetites rather than allowing them to control us. In that same spirit, I decided to drink less soda.    Besides, the most economical size usually sold in the refrigerated section at CVS or another drugstore is 20 fluid ounces (591 milliliters). No matter how much you like Coke or Dr. Pepper or any other soft drink, you’re usually sick of it by the time you’ve gotten to the bottom of that thing.    The only time I drank soda in all of

Drinking a (nonprescribed) soda for the first time in over a year. PHOTO BY SUSAN

2013 was under a medical professional’s orders. On 11 July, I donated blood at a blood drive organized by the missionaries at church. It was the first time since before my mission that I’d donated blood, and though I’d once been a regular blood donor, losing a pint (473 milliliters) of blood at once was a feeling I had grown unaccustomed to. A couple of people mentioned how white my face became, and I did get a bit sick to my stomach. One of the workers said that a soft drink would help me feel better, so Susan went to buy a Coke for me. It turns out that it didn’t help me feel any better—only recovery time (and maybe a few cookies) could do that. So it felt kind of like a waste. And you might have thought that it would make me crave soft drinks anew, but fortunately it didn’t.    The rest of the year abstaining from soft drinks went off without a hitch. In fact, it was so easy that it hardly felt like a new year’s resolution. Now 2013 and My Year Without Soda have come and gone. As the ball dropped

on New Year’s Eve, I could feel good about achieving my goal—and I was once again free to drink soda. Why not celebrate? And where else other than at a Coca-Cola Freestyle?    We invited a friend to join us. We made sure to choose a venue that had a CocaCola Freestyle: Steak ’n Shake Signature at 1695 Broadway, just north of Times Square. (Steak ’n Shake was a favorite diner and hangout spot with my friends when I was in high school in Charlotte. This is its first and so far only location in New York City.) At 17.29 on Monday, 13 January, I had my first non-prescribed soft drink in over a year. It was, of course, an orange Coke.    While I now feel free to drink soda, I have definitely decreased my appetite for it. And maybe there’s some power in new year’s resolutions after all. This year I decided to devote some time to family history, and I’ve already quickly become engrossed in it. But next year I have my sights set on an even bigger target: chocolate. Think I can do it? d

D I A L A N N JA N UA RY 2014

11


THE JOURNAL

Am Gymnasium Fiona, age 3½, has all sorts of stories from when she was in high school. In Germany.

opposite A high school, or Gymnasium, in Stuttgart, Germany, according to Wikimedia Commons. Susan served as a missionary for a time in Stuttgart, so, since we think Fiona’s stories were inspired by Susan’s time there, presumably this might be the high school she attended. KARLSGYMNASIUM, STUTTGART, GERMANY MSESES | 12 FEBRUARY 2012 CC BY-SA 3.0 COMMONS.W IKIMEDIA.ORG/ WIKI/FILE:STUTTGART_ KARLSGYMNASIUM_-_1.JPG

12

Sometime in the last few months—we can’t remember when exactly—Fiona started talking about when she went to high school in Germany. At first, it seemed that she was “reminded” of it when Susan or I was talking about something. “Oh, I did that, too, when I was in high school in Germany.”    Then her stories—er, “memories”—started to become much more elaborate, as you can see here. It’s now something she talks about all the time, along with her imaginary friend, X-Word (which we’ll write about another time—and who also, apparently, went to high school in Germany with her). One evening at dinner, Fiona told another story about when she was in high school in Germany, and Susan decided that, if Fiona was willing to talk about it, it would be a perfect time to interview her about her memories.    We’re not exactly sure where she got this from. Of course, Susan served her mission in Germany and occasionally speaks to Fiona in German, so that was probably the inspiration for the chosen geographic location. Susan also teaches at a high school, and Susan and I both share memories from high school fairly often. Susan and I are hopeful that she’s actually having some sort of premonition and that maybe Fiona really will go to high school in Germany. (But she’s probably not.)    In the meantime, we’re just grateful to have such a smart little girl with an active imagination who can tell us great and funny stories. —dustin

Before recording began When I was in high school in Germany, I built a dinosaur. A cheese dinosaur. It was really huge.    Some of my friends just built it for me because I didn’t know how to build it. They didn’t know how to do it so I helped them. They were the same age as me. They built it all wrong so we had to draw a picture of it, and so we drew a picture, and we built it all wrong and it fell down. But how could we build it so it wouldn’t fall down? What about if we put some more cheese under it? What about that? We could even do that. Let’s try our idea!

Susan: Did anybody help you build that cheese dinosaur or did you do it all by yourself?

Susan: I was wondering if you could tell me about your high school in Germany. You were just telling me about your cheese dinosaur that you built. What else did you do in high school in Germany?

Fiona: And Dad. And my Mama and Daddy.

Fiona: Somebody helped me. Susan: Oh, who was it? One of your friends? Fiona: Uh huh. Susan: That was nice. Fiona: Graham1 was also there. Susan: Oh, did he go to your high school? Fiona: Mm hmm. Susan: Oh, I didn’t know that. Susan: Oh, we all went to your high school? Were we in the same class or were we in different classes?

Susan: Hice?

Fiona: We were all in the same class. Erik1 was the teacher and we were students. Yeah. But not anymore.

Fiona: Yeah. It’s another country.

Susan: Yeah. Are we all done with high school now?

Susan: It’s in another country? Is it in Germany?

Fiona: Mm hmm.

Fiona: No, it’s far away.

Susan: What was your favorite thing that you did when you were in high school in Germany?

Fiona: One day I [unintelligible] to Hice.

Susan: How many years did you go to high school in Germany?

Fiona: Build that huuuuuuuuge dinosaur.

Fiona: Super six!

Susan: Build that huge dinosaur? Out of cheese?

Susan: Super six?

Fiona: Mm hmm.

Fiona: Yeah.

Susan: Whose idea was it to build that dinosaur?

Susan: You went to high school for six years?

Fiona: Mine.

Fiona: Super six!

Susan: Did other people do that, or just you?

Susan: Super six. Is that a really long time?

Fiona: Just me. I also builded out of other things.

Fiona: No. It’s for my dinosaur—

Susan: You built other dinosaurs out of other things


FIONA besides cheese?

think also white. And …

Fiona: I also built one out of doorknobs.

Susan: What kinds of things did you learn about in high school in Germany?

Susan: Oh, wow, that’s interesting. Out of doorknobs! How many doorknobs did that take?

Fiona: … purple. Yeah, that is the color of my hair when I was in high school in Germany. Was your hair the same color as my hair?

Fiona: Um, a ton. Yeah, and a ton of cheese. It goed all the way around my city. Doorknobs goed all the way. I put some glue onto the cheese, and then I put some more stuff on there, like doorknobs or sauce, like that kind of sauce—

Susan: Um, I don’t remember. Do you remember? Fiona: Yes. I remember. Susan: What color was my hair?

Susan: That green Indian sauce?

Fiona: It was the same colors as mine.

Fiona: Yeah. and water, and this, and—I think—some fruit, I think, but I don’t know. Susan: So was it two different dinosaurs, a cheese dinosaur and doorknob dinosaur, or was it all one dinosaur with lots of different things in it? Fiona: It was just a ton of dinosaurs. Susan: Wow, so there was a cheese dinosaur and a doorknob dinosaur and then a fruit dinosaur? What else? Fiona: A picture dinosaur! Susan: Oh. And a soap dinosaur, maybe? Fiona: Yeah. Susan: Whoa. Fiona: Underwear dinosaur! And a city dinosaur! Green dinosaur! Picture dinosaur! Train-track dinosaur! Lots of different kinds of dinosaurs. Susan: Were people nervous about all these dinosaurs?

Susan: What are some things that you learned when you were in high school in Germany? Did you learn things in high school? Fiona: I didn’t learn any things. Seventy, seventy-one, seventy-two, seventy-three, seventy-four, seventy—uh— five, seventy, uh—how many is that?

Susan: Oh, no, like reading or writing or math or science?

Susan: Six.

Susan: Like numbers. Science is like when you make a hypothesis about stuff. And then you test it.

Fiona: Seventy-six, seventy—what? Susan: One, two, three, four, five, six, seven. Seventy-seven. Fiona: I was probably about forty-one. Susan: Oh, you were forty-one when you were a teacher in high school? Fiona: Sixty-one. Susan: Oh. That’s when you were a teacher or when you were a student in high school?

Fiona: Math? What is science?

Fiona: What about cheese? Cut it up and grate it and then put it into a backpack. Susan: Is that your scientific experiment that you did? Fiona: Yeah. Susan: Did Colin go to high school in Germany or just you?

Fiona: Uh, a teacher. Were you also the size of me?

Fiona: Yeah. All four of us. All of us, actually.

Susan: Oh, you left out the sharp teeth? That was a good idea.

Susan: When we were in high school in Germany?

Susan: At the same time? Fiona: Yeah.

Fiona: We made sharp teeth out of— We also built eggs to hide in, and then we hatched out of them.

Fiona: Yeah! Susan: I was about—yeah, I think I was about the same size as you.

Susan: Did you hide in the eggs?

Fiona: And Graham?

Susan: So if you were taller when you were in high school in Germany—remember that you said you had long pants and you were taller back then—how did you get so small?

Fiona: No.

Susan: Uh huh. So were you a teacher in Germany in high school and then you were also a student at a different time? Fiona: I was a student a different time. I had really long pants.

Fiona: No. We didn’t make sharp teeth.

Susan: Everybody else? Fiona: Yeah. Especially all four of my students. I was possibly the teacher. I was older than you. I was about sixty-one. Susan: Sixty-one?! Wow, that’s nearly retirement age. Fiona: I was actually one, two, three, four, five, six, seven, eight, nine, ten, eleven, twelve, thirteen, fourteen, fifteen, sixteen, eighteen, nineteen, thirty-one, thirtytwo, thirty-three, thirty-four, thirty-five, thirty-six, thirty-eight, thirty-nine, thirty!

Fiona: Um, I didn’t go backwards, I just stayed as the size as I was. Susan: So you’re still really tall with long legs? Susan: About 38 inches, I think.

Susan: Oh, because you were so tall?

Fiona: No.

Fiona: Yeah. I also had really big hands. And really big feet.

Susan: No? How tall are you?

Susan: What about your hair? Was your hair longer or shorter or was it the same?

Susan: Well, that’s how old you are. d

Fiona: It’s the same. It was all different colors like green, black, white, yellow, those different kinds of colors. Also blue. I

Fiona: No, three.

NOTES 1. A reference to Graham Dalzen and his dad, Erik. Graham is one of Fiona’s friends from church. D I A L A N N JA N UA RY 2014

13


THE JOURNAL

Being a baby: Birth, baths, bottles Colin may not yet know how to write, but he sure has a lot to say.

And battling: Ninja Colin uses ninja stars to fight off a masked intruder. SUSAN | 13.07 EST, 10 JANUARY 2014

14

W

ell, hello, everyone. I guess I should introduce myself. I’m told my name is Colin. I don’t know exactly how it all happened, but suddenly, one day, I was born. One minute I was in a nice, dark, warm place, and then … it all happened so fast, so I’m not clear on all the details, but before I knew it, that place was gone and I was in a different place that I hadn’t known about before. It was cold, and the lights were bright, and the sounds were different. I had heard my Mama and Daddy and big sister telling me about this place, but it just didn’t sink in until there was no going back.    Once I was born, I just figured the best way to cope with the sudden change was to sleep a lot. So I did. In between naps, I tried to learn something called “eating” (I’m pretty good at it now, but it was confusing at first) and experienced something called a “diaper change”. Those were not fun at all. During diaper changes, I practiced crying. See, one of the amazing things I discovered when I was born is that I can produce my own sound! In those first few days, Mama kept telling me I was doing a great job crying and exercising my lungs. I was so proud.    But one of the best things about being born was finally getting to meet my family in person. I met Mama and Daddy first, and they held me a few times. Then, the next day, my big sister came to visit me. Her name is Fiona. I didn’t realize it at the time, but she is the best. Now that I know how to smile, I save some of my best ones for her. She helps me with my bottle a lot of the time, which is great since I don’t really know how to use it myself. And when I’m feeling sad or frustrated, she sings me songs. Plus, she can do all kinds of

things all by herself. She can eat regular food, and walk and jump and dance, and tell stories, and… oh, just lots of cool things that I want to learn.    I confess, though, that I’ve had my share of doubts about this whole arrangement. For a little while, they kept trying to shove a fake bottle into my mouth. I’d suck on it a few times and then realize there was no milk coming out! What’s the point of that? I would spit it out immediately and express my displeasure. It turns out, though, that that thing is called a “pacifizer”, according to Fiona, and it’s actually not bad for sucking on when I’m trying to sleep.    Another thing I’m not at all excited about is baths. So unpleasant. It’s fine for a minute or two, but that is long enough, thank you very much. The only good part is that when I get out of the bathtub, I get wrapped up in a warm towel and then Mama or Daddy hold me for a while. Fiona calls that “cuzzling up,” and it’s one of my favorite things. Being cozy with my family makes everything else worth it. I’m so glad that I came to this place so that I can be held by my family. It makes me feel that all is right in the world. I guess I’m a lucky guy. d


COLIN Naming Colin What’s in a name?    For Fiona, about 15 seconds: that’s about how long it took us to come up with “Fiona”. On 5 February 2010, after an ultrasound confirmed that we were having a girl, we went to Susan’s doctor’s office, in the same building, for the next appointment. In the waiting room, we started discussing possibilities for a name. With an Irish(-ish) last name, and (we think) some Irish heritage, with thought an Irish-inspired name would be in order. The first name that came to mind was Sinead. But not only would we think of Ireland’s most famous counterculture alternative and folk-rock musician every time we said our daughter’s name, we also didn’t think it was a very nice name (perhaps we’re too American). Then Susan suggested, “What about Fiona?”    Yes, Fiona sounded right. And Fiona it was. (Fiona’s middle name, Claire, came up fairly early in our discussions on her name, but it took us a little longer to settle on it.)    Colin’s name, on the other hand, was a different story. We thought Fiona Claire Joyce was such a beautiful, perfect name, so the pressure was high to come up with one that was just as good. As we mention on page ? in this magazine, “Lachlan” and “Noah” were the early frontrunners. Lachlan was Irish, like Fiona’s name, but perhaps it was a little too Irish: we would have started a trend, and the names of any future children would have to follow. Noah, it seemed to me, sounded a little too much like Fiona: a long o followed by a schwa a, with an n thrown in there, too. (And, as we learned recently, a little too trendy, too: it was the most popular boy’s name in the United States in 2013, displacing Jacob’s 14-year run in first place.) But they never felt quite right.    “Colin” came up again on the second day at the hospital. Susan had suggested it once, but I originally dismissed it. Everett had been high on our list as a middle name and paired with Colin it was as close as we were ever going to get to matching the perfection of our first child’s name. It was the perfect name for our perfect little boy. dustin

Our list of possible names for Colin. Some, such as  Lachlan, we considered much more seriously than others. (Frost? Seriously? That was on the list?)

Collin Caleb Ephraim Enoch Fraser Graham Henry Jacob Levi Luca Owen Peter Patrick Silas William Noah Everett Lachlan Seth Asher Adam Dominic Pieter Stellan Pascal Enoch Eamon (Aimon) Matthias Skylar Connor Emery (Emory) Tobias Ronan Rowan Alden Anders

Laurence (Lawrence) Kieran Sebastian Walden Fielding Auden Finnegan Emerson Auberon Hiram Ansel Clark Mercer Garvan Levi Finian Laurent Kent Hudson Pascal Gregory Søren Asa Christian Silas Arian Tristan Deacon Augustus Elisha Elijah Edison Steven Christopher Fletcher

Duncan Fisher Ephraim Eliseo Edsel Jacob Joseph Patrick Killian Holden Damian Forrest Fraser Gabriel Bennett Benjamin Benedict Angus Atticus Abraham Sawyer Thomas Seneca Thornton Prescott Nolan Amiel Salem Crispin Orion Sirius Frost Noel Casper Balthasar Melchior

Timothy Pieter Orson Hugo Conrad Fergus Phineas Adlai Albion Anselm Lincoln Auburn Solomon Kenelm Abiel Philemon Gideon Cyrus Clement Linus Sampson Abimael Viridian Flynn Ibsen Irving Luca Upton Tadeo Baptiste Aram Stellan (Stellen) Ansgar Aloysius

D I A L A N N JA N UA RY 2014

15


O

n Saturday, 28 December, we were sitting around watching a movie or something, and I was having lots of contractions—every ten minutes or so. That seemed promising. It lasted for a few hours, and then stopped. So much for going into labor.    That Monday, I went to the doctor for a non-stress test. Everything was fine. The midwife, Liz, asked when we would like to schedule the induction. Our answer: ASAP. I was ready to go. So uncomfortable—size-wise, kicking-wise, mobilitywise—and so sick of having contractions all the time. Some of them were starting to get painful. Unfortunately, the hospital wasn’t scheduling inductions on New Year’s Eve or New Year’s Day, and the next day was full, so mine was scheduled for Friday, 3 January. Sigh.    On New Year’s Day, I woke up rather early having regular, and painful, contractions every ten minutes. I thought, This could be it! So I stayed in bed to rest, figuring I would need all the rest I could get. They got a little closer together. After about two hours, I got up and started walking around, and they quit. I was so irritated.    The next morning, I woke up at 4.00, having painful contractions again, every ten minutes. Then every eight minutes. At this point, I was convinced I wasn’t going to go into labor on my own. So after a little more than an hour, I got up to walk around, certain that that would make the contractions stop so I could go back to sleep. Instead, they almost immediately started coming every four minutes. Hmmm, I thought, I’m supposed to go to the hospital after an hour of contractions every four minutes. I walked around our apartment for twenty minutes, 16


Colin’s coming into our family on Thursday, 2 January 2014, was a watershed moment in our lives. Here’s how it happened.

COLIN’S ARRIVAL BY SUSAN

16.28, Friday, 3 January Our very own garden gnome, getting some beauty sleep. (And it worked, because he’s awfully cute!)

JA N UA RY 2014

17


and then the contractions were coming every two minutes. So much for a full hour. I woke Dustin up at about 5.30 in a conversation that went something like this:    Me: “Ducks. Ducks! Dustin!”   Dustin: “Hmm?”    Me: “I’m having lots of contractions.”    Dustin, in that voice people use when they are not really awake, but they know they’re supposed to be: “Oh! Okay. Um. What do you want me to do?”    Me: “Um. I don’t know. Just… get out of bed and we’ll figure it out.”    Dustin: “Okay. Um, it’ll take me a minute to make sense.”    Me: “Right, okay.”    I set up the laptop in the kitchen to start timing contractions (yes, there’s an app for that, of course): every two minutes, lasting for about thirty seconds each. I was a little concerned, since babies are actually born when the contractions are two minutes apart, but they didn’t hurt that much, so I didn’t think birth was imminent. I called Liz, who was on call, and she said to come in to the hospital soon to beat rush hour, so I walked around and got stuff in bags in between deep-breathing, while Dustin got dressed and made some phone calls to find a place for Fiona and get a cab to our apartment.    When we woke up Fiona to tell her Baby Brother might be born today, she was pretty excited. Her face lit up and she did her “Whaat? That’s amazing!” gasp. She got ready to go. Her suitcase was packed with changes of clothes and some toys, and we added her string blanket, pacifier, monkey, and family picture. The taxi arrived around 6.30 and we hopped in. Our first stop was to deliver Fiona to the Shulls’ house, a family in our branch. I stayed in the car while Dustin took her inside. And then we were off to New York Methodist Hospital.    We got to the hospital around 7.00, we went up to the fourth floor. I had meant to actually check ahead of time to see what floor labor and delivery was on, but I forgot, so we showed up without having any clue where to go. Fortunately, it wasn’t hard to figure out, as I was obviously in labor, and Dustin asked someone. Once we got there, I found a lady in an office and asked if I was in the right place. She gave me a HIPAA1 form to sign and then took us to exam room 6 and gave me a gown. We sat there and sat there. Well, I would sit for about one minute, then stand up to have a contraction, then sit down again. I was too tired to stand the whole time, but the contractions hurt too much when I stayed sitting. The whole time, we could hear some other lady in another triage room moaning and wailing, which was unpleasant. Nurses would wander in to get stuff out of cupboards, and then they would leave.    Finally, after an hour and fifteen minutes, a doctor came and asked how long we had been there. Apparently the lady who put us there hadn’t told anyone. The doctor and nurse immediately apologized and went to work and said, “Wow, you’re a trooper!” They made me lie down in the bed to check everything, and it turned out that lying down hurt less than sitting up, anyway. IV, blood pressure, pulse, contraction and heart rate monitors, cervix check, and so on.    My doctor, Jill-Ann Swenson, arrived and asked if I wanted an epidural. I said yes, although I felt like a wimp anytime I wasn’t having a contraction. (When I wasn’t having a contraction, I felt pretty good, so why would I need an epidural?) But I knew I would be wanting one later. She said that once we got to our room, they would call the anesthesiologist, and then she would break my water. They asked if I could walk to the room or if I wanted a wheelchair. I’ll walk, thanks. 18

It was 9.20, almost two and a half hours after we had arrived.    In labor and delivery room 10, I settled back into bed and they reapplied all those monitors. It was starting to hurt quite a bit, but still not like it hurt with Fiona. When I was in labor with her, my entire abdomen felt like a red-hot citrus juicer covered with dull razor blades was being jammed into it. This time, it was just the lower part, below my huge belly, and I don’t have an analogy. It just hurt a lot. At this point, I have no idea what Dustin was doing, since I quit paying attention to him. Some of the time he would pat my knee while I was in pain. After what seemed to be a very long time, the anesthesiologist and the intern showed up, and the intern gave me an epidural with the guidance of the doctor. I tried not to think too hard about what was happening, especially the part where it seemed like they were scraping my vertebrae. Dustin stood in front of me and talked about stuff to distract me. I will say, the scratchy sponge-thing they used to clean my back ahead of time felt great. And then they covered my back with some sticky-backed plastic, which they peeled off after putting in the catheter, and I said I was glad my back was nice and exfoliated.    The epidural worked well. I could still feel the contractions, but they weren’t terribly painful at first. And it was a walking epidural, so I could move my feet (although I didn’t attempt to walk). After it had kicked in pretty well, Dr. Swenson came back and broke my water, then calmly told us that he had passed some meconium, which (she said) is pretty common when babies are late, so they would call the pediatrician to suction him off really well immediately after he was born. I always thought that passing meconium in utero was pretty dangerous, but she seemed to think it was not that big a deal. I suppose you have to practice being calm about things like that when you’re a doctor.    After a while, it started to hurt a lot. A lot. Still not like it was with Fiona, but a lot. The nurse told me to call her when I started feeling pressure. I was amazed at how suddenly it happened. I would have thought that would develop over a few contractions, but no, it was just there all of a sudden, so Dustin pushed the call button, the nurse came, and all I could get out was, “Pressure!” She said she had already called Dr. Swenson. I told Dustin to get ready, and then I started shaking uncontrollably, just like I did with Fiona. The doctor said that, indeed, it was time to push, so they got the bed all set up and we got started. After two pushes, I asked Dustin what time it was: 13.43. I’m glad I asked, because the whole thing didn’t take long, and I’m pretty pleased with myself for being so quick about it.    It was very different to be able to feel what was happening. Once I started pushing, it didn’t hurt anymore, just like with Fiona (I think with her, they dialed down the epidural when I started pushing, but as long as I pushed through the contractions, they didn’t hurt; it was when I had to stop pushing that it started to hurt again).    I could feel my belly deflate—a very weird feeling. I didn’t see him at first, probably because I had my eyes closed while pushing, and also because they were suctioning his mouth and nose out. He didn’t cry until they flopped him on my stomach and I sort of awkwardly draped my arms around him. The first thoughts that went through my head were:   Wow, he’s slimy. (He was covered in goo. Mucus? Thinned-out meconium? I have no idea.)    He has hair just like Fiona’s.    Oh yeah, he just started crying.    What does that mean? (The doctor said, “Wow, I think he beat his sister!” Which apparently referred to his size, but I couldn’t tell


9.45 | 2 January In labor and delivery room 10, ready for Baby Brother to arrive. how big he was.)    It’s a good thing I wasn’t really thinking about the crying, because I think it took long enough for him to start crying that I would have been worried if I had noticed. Dustin immediately grabbed the camera to take a picture of the clock, which read 2.00pm, the time he was born. I suppose we didn’t really need a picture of all the slime.    After what seemed like just a few seconds, they whisked him away for cleanup, weighing, and I think some more suctioning. Dustin went along and took some pictures, and they announced the weight—9 pounds, 8.6 ounces (4.325 kilograms)—at which point I figured out what the doctor was talking about. Yes, that’s pretty big. He didn’t feel that big coming out, though. That was a pretty good epidural, I must say—in the end, probably better than the one I had with Fiona, since I could tell what was going on and I could probably push better. It occurs to me now that I only pushed through about eight or ten contractions at most. So efficient!    I was pretty with-it and aware of what was going on, I think. Baby Brother got cleaned up and diapered and wrapped while I got stitched up. While the doctor was stitching, I asked about the placenta: “So, am I done? Is the placenta out?” I hadn’t noticed if it was. No, it was still in there, so we took care of that. And then the nurse came and started “massaging” (a.k.a. squashing) my belly. And then they brought him over to me. Super chubby cheeks and tons of dark hair. Dustin took a turn holding him while I took a few pictures. Then, I believe, he had a bath.    Earlier in the day, we had found out that Fiona had been taken to the Larsens’ house to stay with Amanda and Theo for the day. Dustin needed to leave to go pick her up, especially since a blizzard was coming. We called Amanda so that Fiona would be the first to hear the news about Baby Brother. She did her excited gasp, but wasn’t really interested in chatting. Dustin was ready to leave to go get her, but we kept waiting for me to be moved. Finally the room was ready, but the anesthesiologist still hadn’t taken the catheter out of my back. So Dustin went to

14.23 | 2 January A first photo of Baby Brother (who was as yet still unnamed).

COLIN’S ARRIVAL A TIMELINE Thursday, 2 January 4.00 Susan wakes up with contractions 5.30 Realizing that this may really be it, Susan wakes up Dustin 6.30 Car service arrives 7.00 Susan and Dustin arrive at New York Methodist after dropping off Fiona en route 7.15 Susan and Dustin taken to exam room 6 8.15 Three nurses arrive. Finally! 9.20 Susan taken to labor & delivery room 10 14.00 Colin is born 14.51 Susan and Dustin call Fiona so she can be the first to know that Baby Brother has arrived Friday, 3 January 16.30 Fiona comes to the hospital, with donuts in hand, to meet Baby Brother for the first time Saturday, 4 January 13.40 Colin leaves the hospital and enters the outside world for the first time

Barnes and Noble to buy some newspapers for the day and a book for me to read, and the intern came back to remove the catheter, and Colin and I rode up to the fifth floor in a wheelchair. On the way there, we went through a crowd of people in pink t-shirts— some kind of fan club for some twins that were being born—and they cheered for us. Baby Brother didn’t seem to care for that. We also went through a group that was on a hospital tour, and all of them said, “Awww!” It was all sort of strange. At some point, I called my parents, and maybe also Karen, although I don’t remember exactly when that was.    But then we arrived in my room and, much to my pleasant surprise, I discovered that not only was it far larger than the shared rooms at Sibley,2 I would have the bed on the window side, AND there was no one in the other bed! Deluxe! Plus, Baby Brother’s bassinet cart was this awesome retro solid-wood number with drawers. Super cool. Dustin came back a little while later and quickly headed out. Since it was our second baby, I felt totally fine just being left in a room alone with him. I’m not sure I would have felt that way with Fiona. Well, I know I wouldn’t have felt that way; I was clueless. But this time, it was no problem. He just slept in his bassinet, and I tried to feed him, and I read some of the hospital stuff they left for me. No problem.    That night, I sent him to the nursery once and had them bring him back to me to feed him. He has the same suck as Fiona, which is more of a chew than a suck. Pretty awful. I was amazed at how not-“babyfriendly” Methodist was—the nurses brought up the subject of formula on their own, unprompted, before I even mentioned his suck. I had them put one bottle in the drawer of his wagon, just in case. By 7.00 the next day, I realized I just needed to give up on breastfeeding for a while or I was going to end up in the same situation as with Fiona—so formula it was.

14.36 We catch the subway to come home 15.47 Colin is home D I A L A N N JA N UA RY 2014

19


20

14.34 | 2 January Susan holds Colin.

15.37 | 2 January Dustin holds Colin for the first time.

That day, he ate and slept, ate and slept, ate and slept, and his sleeping lasted a good long while, so I slept too. It was great. My recovery this time around seemed like it took about fifteen minutes, as opposed to the weeks it took for me to stop hurting after Fiona was born. I took one ibuprofen pill in the hospital, but mostly just because I thought I should, not because I needed it. And, less than twelve hours after he was born, I ventured out to find a place to refill my own water pitcher.    Dustin and Fiona arrived around dinner time with donuts in hand, a treat inspired by my own family’s trip to the donut shop when I was born. I was so happy to see my little girl. I had really missed her. I had been thinking to myself, Why did we do this? How am I going to take care of another baby? Wasn’t Fiona enough? I was feeling a little bit overwhelmed at first. And I was also missing Fiona because I was so used to being around a little kid who knows how to talk and carry on a conversation and has good ideas, and suddenly I was sitting with a newborn who looked at me cross-eyed half the time (if he was even awake). They got there just as Baby Brother was about to return from the nursery, where he had gone for some tests. I gave Fiona a big hug and asked if she wanted to sit in my newly spacious lap, which I had been looking forward to for months. She wasn’t really interested. But she did tell me about her new snowpants, which had been Zoe Larsen’s when she was little. And then Baby Brother returned from the nursery, and Fiona sort of giggled, then clammed up when the nurse tried to talk to her.    Fiona was delighted to meet her new little brother. She had brought along her own baby, which she proceeded to swaddle in one of the hospital blankets. But she was very anxious to hold Baby Brother, so we made space on my bed next to me for her to sit while I helped her hold him in her lap. She carefully inspected his face and his hair and his fingers, while he mostly remained unaware that someone new was holding him (or of anything else, for that matter). But it was calm and peaceful, and our little family was all together for the first time.    Then it was time for some donuts. While celebrating Baby Brother’s arrival with little rings of fried dough with icing on top— the best way to fete such watershed moments, really—we discussed what his name should be. Up to this point, we had discussed dozens of names, and a few had risen to the top, but nothing seemed to be quite what we were looking for. We had sort of narrowed it down to Noah or Lachlan, and Fiona had decided on Lachlan. In fact, she had been calling him that for months. Fiona once told someone at the bus stop, “I will call him Lachlan, but my mama and daddy will

call him Noah.” We couldn’t really imagine calling him anything else, even if that name didn’t seem quite right.    We called Grammy and Papa, because I had discovered that my mom had been calling Baby Brother by some name. She just didn’t want to refer to him as “the baby.” As expected, she refused to tell us: “Oh, Susan, you do not need my help.” Oh, yes, we do! But she wasn’t going for it. All she would tell me was that it was a name she considers Irish. I admitted defeat on trying to get my mom to tell us the name and hung up.    Then I said, “What about Colin?” Hmm. Colin, it seemed, might be just right for this little fella. We asked Fiona if it would be okay if we gave Baby Brother the name Colin. After months of hearing the name Lachlan from her, we felt we needed her permission to call him something else. She said yes, and our jaws dropped. Up to that point, she had said she liked other names, “but not for Baby Brother.” I wanted to make sure she really felt okay about it.    “Will you be sad if we name him Colin instead of Lachlan?” I asked.   “No.”    I was still a little unsure, because it was such a great story, and it was hard to let go. “Do you think we should be sad if we don’t call him Lachlan?”    “No. Don’t be sad. Just be happy!” Fiona beamed, and we knew Colin was it. Probably.    We decided to rest on it and see if Colin still seemed the right name in the morning, when we had to turn in the application for his birth certificate. (Even though we could have left the name blank on the application, we didn’t feel right bringing him home from the hospital without a name.)    It was getting late, so Dustin and Fiona started to head home. Baby Brother and I accompanied them as far as we could down the corridor, to the spot beyond which the alarm on his ankle would go off. Colin (?) and I said our good-nights to Daddy and Big Sister (though Baby Brother seemed thoroughly unaware he was doing so), and off Dustin and Fiona marched through the big double doors leading out of the maternity ward.    In the middle of the night, another patient joined me in my room. But I still had tons of space, and a window. So it was acceptable. The next day, a Saturday, dawned bright and sunny and cold—time for Colin to come home. Dustin and Fiona arrived, and


16.55 | 3 January Fiona meets and holds Colin for the first time. It was love at first sight. we all sat down to finish off the donuts from the day before. We discussed the name a little more, and Colin it stayed. We made it official when I filled out the application for his birth certificate: Colin Everett Joyce.    Dustin dressed Colin in something other than hospital attire for the first time: fleece pajamas with white, brown, and gray stripes with a raccoon face on the belly. A nurse came in to give us some instructions for when we got home. Most were obvious—again, this was our second child, and we more or less knew what we were doing this time around. But one stuck out in our heads. “Maintain a household temperature of at least 75°F (24°C),” the nurse instructed.    “What?!” Dustin and I turned to each other after the nurse left. Dustin’s objection: “Seventy-five degrees?! And, what, die because of the heat? Not to mention go broke paying for that?” My objection: “Seventy-five degrees?! Don’t they pay any attention to the research on SIDS?” (We kept our apartment at 62°F [17°C] for most of the winter, even after Colin came home.)    Then we left. We dropped off the application for his birth certificate, and the nurse at the front desk of the maternity ward told us to have a good day. And that was that. No one had to push me to the front door in a wheelchair, and there was no confusion when we just walked out and down the street to the subway, unlike at Sibley, where the idea that someone would take their newborn home on transit left their heads spinning.    The day was cold but not very windy, and the sidewalks were still partially covered by snow from the blizzard two days earlier, in spite of plowing and shoveling. The warmth of the sun had turned street corners into a snowy, slushy mess. On our way down 7th Avenue, Colin’s alert system went off. In other words, he started crying. We thought he might be hungry, so we stopped by CVS on 9th Street to check into buying some bottles of formula. Then I decided to investigate his diaper. Source of alarm discovered. (The thing about babies is that it’s the same alert no

12.10 | 4 January Dustin gets Colin dressed and ready for the trip home.

Seventy-five degrees, the nurse instructed. “Maintain a household temperature of at least 75 degrees.” Dustin and I looked at each other incredulously. Do they know how hot that is—or how much that costs? Have they seen the research on SIDS?

matter the problem, so sometimes figuring out the solution takes some sleuthing.) Which was great, because those bottles of baby formula at CVS are pricey.    Then we continued down to 4th Avenue and the subway. There are lots of great things about the New York City Subway, but handicapped accessibility and elevators are not one of them.3 Here we faced, for the first time, the challenge of how to get Colin and his stroller down to the platform from the street. Dustin decided it would be easiest if he just picked it up and carried it down, and there we were.    Colin’s first subway train arrived shortly, and we were on our way. We took the N4 to Union Square14th Street, where we switched to the L (and where the transfer, thankfully, was assisted by elevators). The L whisked us back to Brooklyn and to MyrtleWyckoff Avs. From there, we walked the few blocks to our house.    We brought Fiona and Colin up the stairs to our apartment, and hauled everything else inside. Fiona was anxious to show Colin the bedroom they would share, which had been furnished with Fiona’s loft bed and Colin’s crib, along with plenty of stuffed animals, toys, and clothes. It was the last time it would be clean (though, so far, that’s not Colin’s fault).    Fiona was once again anxious to hold her new little brother, so she hopped up in the chair in their room, with a pillow under her arm for extra support. We put Colin in her arms, and she fed him and admired him. And Dustin and I admired them.    Colin was home. d NOTES 1. The Health Insurance Portability and Accountability Act of 1996 which, among other things, protects patients’ privacy. 2. Sibley Memorial Hospital in Washington, D.C., where Fiona was born. 3. In the subway’s defense, according to Wikipedia the system currently has 97 accessible stations—which is more than the total number of stations in the D.C. Metro, a fully accessible system. 4. The N normally runs express through this segment and skips the 4 Av-9 St station but was running local this day. D I A L A N N JA N UA RY 2014

21


WE BELIEVE IN CHRIST

The seed of testimony Growing up Mormon means you get early experience with public speaking.

BY DUSTIN

If anyone deserves to list “public speaking” as a skill, it is those of us who grew up in The Church of Jesus Christ of Latter-day Saints. In a revelation to the Prophet Joseph Smith in 1832 and 1833, the Lord commanded Church members to “teach one another the doctrine of the kingdom” (Doctrine and Covenants 88:77). Instead of the professional, trained clergy of other faiths, Latter-day Saints are expected to teach each other—and to know the scriptures and the doctrines of the Church well enough to be able to do so with the guidance of the Holy Ghost. For many of us, such experience begins at an early age, in Primary. During my later years in Senior Primary, in the former Charlotte 3rd Ward, each Sunday a child was asked to share a scripture, another to give a talk, and two others to say the opening and closing prayers during sharing time, when all the Senior Primary children met together. Miraculously, over the years, I was able to hold on to the original hand-written copies of my talks. Eventually, I transcribed them into my journal—and I’ve somehow been

able to hold on to that, too, over the years. That’s where I got the text from. I don’t remember the exact dates I gave these talks, but I still have the memory of those days. Not a vivid memory, but just enough to picture myself there in front of everyone reading my talk from the small piece of lined paper I had written it on with my mother—that morning before church. I also remember after the first one, a member of the Primary presidency, Raydene South, who was a good family friend and conducted sharing time that day, said to everyone that it sounded like I had spent a long time working on that talk. After Primary, I revealed to her my procrastination. She didn’t find the irony of her statement as funny as I did, replying in her gentle, soft-spoken way, “Well, I guess

you’ll just need to plan ahead next time.” But her advice was well taken (if not always applied in the years since). A few months after I graduated from Primary, I had my first opportunity to speak in sacrament meeting. The occasion was the 165th anniversary of the restoration of the Aaronic Priesthood. It was definitely one of those moments where I probably learned more from writing the talk than the congregation did listening to it: it was the first time I’d learned about the structural organization of the quorums of the priesthood. A later talk codified what I knew about temple-recommend interviews, which I had experienced for the first time myself just a short time before (see article about my first visit to the temple). Giving a talk in church is intimidating—a feeling that doesn’t go away with age or experience. But I’m grateful to be a member of a church that gives me that opportunity, and that expects each of us to know what we say we believe well enough that we can teach it to others.

Respect, honor, and love

Reverence

 Primary, Charlotte 3rd Ward Early 1990s

 Primary, Charlotte 3rd Ward Early 1990s

ince the theme for this month is about showing respect, honor, and love, I thought I would talk about these three things. To respect means to show care and concern. Honor is similar to respect in that to honor is to show care and concern. In Exodus 20:12 we are commanded to “Honour thy father and thy mother” (emphasis added). To love is to show devotion, compassion, service, gratitude, kindness, and reverence. Love is found throughout the scriptures. In John 3:16 we read, “For God so loved the world, that he gave his only begottenSon, that whosoever believeth in him should not perish, but have everlasting life” (emphasis added). And in 1 John 4:20–21 we read, “If a man say, I love God, and hateth his brother, he is a liar: for he that loveth not his brother whom he hath seen, how can he love God whom he hath not seen? And this commandment have we from him, That he who loveth God love his brother also” (emphasis added). Love is the foundation for peace and righteousness in this life and for salvation in the life hereafter.

hat is reverence? Reverence is showing respect, honor, and love for our Heavenly Father, for his Son, Jesus Christ, and for all of his creations. Some people think reverence is just quietly sitting during meetings. But it is more than that. Reverence should be a way of life. It should be in everything we do. Reverence begins in our home with our families. Prayer is an important part of learning reverence in our homes. We need to have family prayers, scripture study, gospel discussions, bearing of testimonies with our families, and personal prayers. By learning reverence in our homes we learn to be reverent in other places. One of the most important places is church. In Leviticus 19:30 we read: “Ye shall keep my sabbaths, and reverence my sanctuary: I am the Lord.” We all should work together as families to learn reverence in all that we do.

S

22

W


Restoration of the Aaronic Priesthood: John the Baptist ordains the Prophet Joseph Smith and Oliver Cowdery to the lesser priesthood on the banks of the Susquehanna River near Harmony, Pennsylvania, 15 May 1829. (See Doctrine and Covenants 13.) DEL PARSON/THE CHURCH OF JESUS CHRIST OF LATTER-DAY SAINTS

The Aaronic Priesthood  Sacrament meeting, Charlotte 3rd Ward 15 May 1994 he priesthood is the power and authority of our Heavenly Father. We must have the priesthood to act in the name of God when performing sacred ordinances of the gospel, such as baptism, confirmation, administration of the sacrament, and temple marriage. The priesthood is divided into two parts: (1) the Melchizedek Priesthood; and (2) the Aaronic Priesthood. Today I will be talking about the Aaronic Priesthood.    There are three quorums of the Aaronic Priesthood: (1) the deacons quorum; (2) the teachers quorum; and (3) the priests quorum. The deacons quorum consists of up to 12 deacons. The presidency of the deacons quorum is called by the bishop from among the quorum members. The teachers quorum consists of up to 24 teachers. The presidency of the teachers quorum is called by the bishop from among the quorum members. The priests quorum consists of up to 48 priests. It is presided over by the bishop of the ward to which the quorum belongs. Whenever the number specified for a quorum is exceeded, the quorum may be divided.    Now I will talk somewhat about the history of the Aaronic Priesthood.    In Doctrine and Covenants 84:18 we read: “And the Lord confirmed a priesthood also upon Aaron and his seed, throughout all their generations, which priesthood also continueth and abideth forever with the priesthood which is after the holiest order of God.” Because the Israelites failed to observe the gospel law administered by Moses under the authority of the Melchizedek Priesthood, the Lord gave an additional law of performances and ordinances and confirmed a priesthood upon Aaron. We get the name for the lesser priesthood, Aaronic, from the name Aaron.    The Aaronic Priesthood continued “with the house of Aaron among the children of Israel” from Aaron until John the Baptist, who was a priest in the Aaronic order, and by this authority he prepared the way for and baptized Jesus. Nineteen centuries later this same John was sent from heaven as a resurrected being to confer the Aaronic Priesthood upon Joseph Smith and Oliver Cowdery. This was done on 15 May 1829, 165 years ago this very day, near Harmony, Pennsylvania, along the banks of the Susquehanna River. At that time John outlined some of the duties, privileges, and limitations of the priesthood, specifying that the Aaronic Priesthood holds the keys of the ministry of angels and can perform baptisms by water, but has not the authority to confer the gift of the Holy Ghost.    Although the Aaronic Priesthood is conferred in the Church today without restriction to the lineage of Aaron, the keys of this priesthood rightly belong to the firstborn of the seed of Aaron, and in the restoration of all things the office of bishop (president of the priests) will once again be conferred on one of that lineage, as it is designated by revelation to the president of the Church.    The Lord has promised great blessings to righteous priesthood holders who use the priesthood to bless others.

T

Preparing and being worthy to enter the temple  Sacrament meeting, Charlotte 3rd Ward Date unknown, but likely 1995 or so ood afternoon, brothers and sisters. My talk today is on preparing and being worthy to enter the temple. Heavenly Father has set high standards for entrance into his holy temple. You must prove your worthiness to enter the house of the Lord during an interview with the bishop and the stake president. The interview is conducted privately between the Church member and the bishop. The bishop has the responsibility of making inquiries into our personal worthiness. Worthiness is determined solely on the basis of personal righteousness. We read in Doctrine and Covenants 50:34, “He that receiveth of God, let him account it of God; and let him rejoice that he is accounted of God worthy to receive.” To enter the temple, a person must be morally clean, obeying the Word of Wisdom, paying a full tithing, and living in harmony with the teachings of the Church. If a person is not keeping the commandments or there is something in their lives not in order it will be necessary for him to repent to gain his worthiness. Once a person has proven his worthiness to enter the temple, he is issued a certificate called a recommend. The recommend is signed by both the bishop and the stake president. After you have received your recommend, you must keep the commandments and maintain your worthiness to be able to enter the temple. d

G

D I A L A N N JA N UA RY 2014

23


our

MOST EXCELLENT and

SPONTANEOUS

CHRISTMAS ADVENTURE (or, how I saved Christmas)

BY DUSTIN

24

hen I came back into the living room, I saw Susan sitting on the futon looking forlorn and a bit weepy.    “What’s wrong?” I asked.    “I don’t think I really like Christmas that much,” Susan replied.    It was the most ridiculous thing I’d ever heard her say, and I told her as much. See, Susan loves Christmas. So for her to make a comment like that, something must really be amiss.

W

Our Christmas celebration had thus far been lovely. The sister missionaries in our branch, Sister Blosil and Sister Shumway, joined us for Christmas Eve dinner: a delicious meal of roasted chicken, German potato salad, and greens beans prepared by our resident chef, Susan, topped off with homemade pumpkin pie for dessert.    The next morning, Christmas morning, dawned cold and sunny—not a white Christmas, but lovely nonetheless. We woke up and had some breakfast and then went to the living room to begin unwrapping the piles of presents that had arrived—mostly for Fiona—over the preceding days and weeks.    Then Fiona had a meltdown about the new gray sweater Susan had picked out for her to wear. She said she didn’t ever want to wear it. Tears and wailing, a temper tantrum of the sort that only three-year-olds can have. We eventually got her settled down and in bed for an early nap (which she clearly needed). It was then that I learned of Susan’s startling conclusion that she just didn’t like Christmas.    “Susan, that’s the most ridiculous thing I’ve ever heard you say,” I replied. “What makes you say that?”    Susan mumbled a few things—Fiona’s meltdown clearly had not helped her mood—and then added, “And my family is down at my sister’s house and we’re up here and I won’t be able to see them—”    “Well, then, let’s go down there,” I interrupted.    “Do what?” Susan asked, incredulous that I had made such a suggestion. “We can’t do that!”   “Why not?”    “Because—because—because we can’t. We haven’t planned it. We’re not even packed.” Susan assumed that two thirtysomethings with a three-and-a-half-year-old can’t be spontaneous. “And I’m two days past my due date. What if this baby comes?”


“Well, what if he does come?” (Colin’s name hadn’t yet been chosen [see page 15].) “People in Washington, D.C., have babies, too. Remember?” (We ourselves had had a baby there.) “They have hospitals and stuff. A baby being born—very small concern.” (Maybe that was a little hyperbole.)    I continued: “And now’s as good a time as any for us to be spontaneous like this. We are, after all, about to have another little baby; it will be significantly more difficult to be spontaneous with two kids than with just one,” I noted, relying on my scant knowledge of statistics and probability. “And we just happen to have a car that’s free.”    It was this last point on which our ability to be spontaneous most particularly relied. We are, proudly, a carfree household. And while we love train travel, we also know that it can limit our ability to be spontaneous, especially given limited Christmas-day Amtrak schedules and the high cost of getting train tickets at the last minute. But some friends at church had let us borrow their car while they were home in Oregon for Christmas. And this car came with benefits. It was his company car, and his employer paid for all expenses, including gas. So it was zero cost to us—and an invaluable part of the road trip that I was now proposing.    “A car that we can take anywhere, anytime, with free gas—that’s not going to happen that often,” I said, underscoring my point that it’s either now or never. “Besides, what if this baby doesn’t come? After all, Fiona was ten days late. What if this baby doesn’t arrive and we don’t go anywhere? I think you would regret that.”    Susan started to see my point. “True. But—but, we can’t do it. We can’t just get up and drive to a place four hours away.”    “Sure we can. And we’re going to. I need to hop in the shower. When I get out, I would like you to be decided that we’re going to go, and start packing. Let’s give ourselves about two hours to get out of here.” Under normal circumstances I wouldn’t give my wife an ultimatum, but in this case, trying to convince her to see her family for Christmas, it seemed allowable. “Oh, and don’t tell your family.”    “Okay,” Susan said, uncertain of what she was committing herself to. As it turns out, two hours was slightly more spontaneous than two thirtysomethings with a three-and-a-half-year-old could be. It ended up being around four hours later that we loaded into the car and got on our way.    Before we left, Susan wanted to make sure her family wasn’t planning to come up to New York to surprise us (which, rationally, we knew they certainly were not going to do), so she texted our brother-in-law. “Hypothetically speaking, if some people showed up at your house in about four hours, would they have a place to sleep?” Susan inquired, hoping we wouldn’t put anyone out of their place. “Sure, as long as they don’t mind sharing a house with seven other people,” he replied (not realizing we weren’t being hypothetical, we later learned).    Before we got too far, we wanted to make sure we had plenty of gas in the car, so we stopped at Exxon to fill up. As we were pulling into the gas station, the phone rang. It was Susan’s mother, wanting to wish us a merry Christmas. “What are your plans this evening?” she asked asked. Susan fibbed, not wanting to give away our surprise: “Oh, nothing, just hanging out at home.”    The journey to Maryland was as boring and uneventful as trips down the New Jersey Turnpike usually are. The most exciting part of the trip was when we stopped at a rest area and had “dinner,” which consisted of the Harry & David snacks we had received for

Fiona practices riding her new scooter at the elementary school down the street from Karen and Bob’s house. DUSTIN | 12.19 EST, 26 DECEMBER 2013

D I A L A N N JA N UA RY 2014

25


Charlotte, Fiona, and Grammy ride a merry-go-round. DUSTIN | 12.24 EST, 26 DECEMBER 2013

Christmas.    But the most exciting part of the evening was when we arrived at Susan’s sister’s house, a little after 21.00. After Fiona donned her Santa hat and practiced saying, “Ho ho ho, merry Christmas!” we rang the doorbell. Susan’s sister answered the door. Her reaction to seeing us standing there on her doorstep was the very definition of flabbergasted. One by one, everyone else, unsure of who would come knocking at 9 o’clock in the evening on Christmas and wondering what was causing her to sputter so, came to see who it was—and, boy, were they surprised.    Our brother-in-law, who had been in bed already, came downstairs and was dumbfounded. “I told you that we were coming,” Susan said to him.    “But you said ‘hypothetically’!” he answered.    “Wow, you guys totally win the prize for spontaneity. I can’t believe this,” Susan’s sister said admiringly. As we went into the kitchen for some of their leftover Christmas dinner, she called their brother. “Hey. You will not believe who just showed up at our house. Susan and Dustin and Fiona! They just drove down here without even telling us! Can you believe that? … So, what’s YOUR Christmas surprise?”    Susan’s parents were delighted that they were able to see their third-eldest child and grandchild for Christmas. “Oh, Susan, this is just such a wonderful surprise. We are so happy that you guys came down here,” declared Susan’s mother.    Fiona, too, was happy that Christmas had become a little more interesting than she thought it would be. She was excited to visit family members that she doesn’t get to see often enough, but she was perhaps even more excited to be in a house full of other people’s stuff that she could play with. She got right to it—and proceeded to 26

drag her favorite cousin and one of her favorite people in the world along with her for every moment. Susan’s mom has the same goal I have: to see every state’s capitol. Susans’ father, mother, and sister had originally planned a day trip to Annapolis, Maryland, and Dover, Delaware, to see those statehouses the day after Christmas. But they changed plans as soon as we arrived.    Since we were there just to visit family, that’s all we did. I did go out the morning of 26 December, as I do every year, to buy the next year’s Christmas cards (because they’re 50% off, of course). Susan’s parents had given Fiona a scooter for Christmas, which we brought along with us. Fiona’s grandparents got to see her ride it for the first time when we took a walk to the school down the street. That evening, we met up with Nana, Randy, and Amanda for hot chocolate at a Starbucks in downtown Bethesda. And we topped the day off with Home Alone 2: Lost in New York—a classic Christmas movie for anyone who grew up in the 1990s.    By the time we started off on our journey home the next morning, Grammy, Papa, and Mama’s sister had already left for Annapolis. For our part, we had seen enough of Interstate 95 on the way down to Maryland two days before, so we decided to wend our way on back roads through the countryside back to New York City. It was a beautiful trip, even if it did turn the normally four-and-ahalf-hour drive from D.C. to New York into a nine-hour adventure.    We arrived home a little tired but glad we went—and still with only one child. “Okay, Dustin. You were right,” Susan turned to me and said. “Baby Brother still hasn’t come, and if we hadn’t gone to see my family I would have regretted it.”    And that is the story of how I saved Christmas 2013. d


IN MEMORIAM

Revelee Lee Hibdon R

evelee Lee Hibdon, born Cylta Sonora Revelee Lee on 24 June 1920, died 10 November 2013 in Salt Lake City. Revelee was the born at Lark, Oklahoma, the youngest of nine

children born to Marion Andrew Lee and Delores Ann Crowson Lee. Revelee was orphaned by the loss of her father before age two, and of her mother before age thirteen. She married William Cecil Hibdon on Halloween day, 1936.    Revelee was preceded in death by her husband and all of her siblings. She is survived by children Lois Marie Hibdon Seibert of Bakersfield, California, by David Hibdon of Salt Lake City, and by Delores Mae Hibdon of Shamrock, Texas. Grandchildren are Mitchell (wife Leslie) Seibert of Vernonia, Oregon; Deborah (husband John) Deegan of Banks, Oregon; Diana Seibert of Bakersfield, Karen Hibdon (husband Bob Gump) of Bethesda, Maryland; Martin Hibdon (wife Heather McNabb) of San Francisco; Susan Hibdon (husband Dustin Joyce) of New York City; and Ellen Hibdon of Salt Lake City. Survivors also include seven great-grandchildren and two greatgreat-grandchildren.    Revelee worked sometimes as a waitress in Oklahoma City and Bakersfield while her children grew up, then moved full time into retail as they left home. During the 1960s, she managed a Goodwill store in Berkeley and sold guns and cameras at the

24 June 1920– 10 November 2013

Naval Exchange on Treasure Island and at Vincent’s Sporting Goods in Bakersfield. In later years she lived and worked near friends or family in New Mexico, Florida, Texas, and Oklahoma. She retired in the early 1990s and lived mostly in Oregon thereafter, enjoying time with grandchildren and great-grandchildren.    Revelee began a long fight with progressive dementia about year 2000. She at last succumbed to the condition, but retained a feisty personality to the last. She expressed pride and love for her family in her last days, and love for her caregivers on her last day of consciousness, 8 November 2013.  This obituary was published in The Bakersfield Californian on 4 December 2013. It has been edited for stylistic consistency.

D I A L A N N JA N UA RY 2014

27


ISSUE 13 JA N UA RY 2014

Announcing the arrival of

COLIN EVERETT JOYCE Born Thursday, 2 January 2014, at 2.00pm in New York City 9 pounds, 8.6 ounces 4.325 kilograms

21 inches 53 centimeters

Colin’s birth was, of course, the second time such a watershed moment had happened in our lives. But it was just as special as the first, and a memory we’ll always keep. SEE “COLIN’S ARRIVAL”, PAGE 16

dialann.org

Profile for Dialann

Dialann | Issue 13, January 2014  

The January 2014 edition of Susan, Dustin, Fiona, and Colin's family magazine, Dialann. Note that some text has been removed from this versi...

Dialann | Issue 13, January 2014  

The January 2014 edition of Susan, Dustin, Fiona, and Colin's family magazine, Dialann. Note that some text has been removed from this versi...

Advertisement